            /* Webkit */
            ::selection {
            background: #23282b;
            }
				            /* Gecko/Mozilla */
            ::-moz-selection {
            background: #23282b;
            }
		
		
            h1 a:hover,
            h2 a:hover,
            h3 a:hover,
            h4 a:hover,
            h5 a:hover,
            h6 a:hover,
            .blog_holder article.sticky .post_text h3 a,
            .blog_holder.masonry article.sticky .post_text h5 a,
            .blog_holder.masonry_full_width article.sticky .post_text h5 a,
            .blog_holder article .post_info,
            .blog_holder article .post_info a,
            .blog_holder article.format-quote .post_text:hover .post_info .social_share_dropdown span,
            .blog_holder article.format-link .post_text:hover .post_info .social_share_dropdown span,
            .latest_post_inner .post_comments:hover i,
            .blog_holder article .post_description a:hover,
            .blog_holder article .post_description .post_comments:hover,
            .blog_like a:hover i,
            .blog_like a.liked i,
            .blog_like a:hover span,
            .blog_holder article.format-quote .post_text i.qoute_mark,
            .blog_holder article.format-link .post_text i.link_mark,
            .single_tags  a,
            .widget .tagcloud a,
            .comment_holder .comment .text .replay,
            .comment_holder .comment .text .comment-reply-link,
            .comment_holder .comment .text .replay:hover,
            .comment_holder .comment .text .comment-reply-link:hover,
            div.comment_form form p.logged-in-as a,
            .blog_holder.masonry .post_author a,
            .blog_holder.masonry_full_width .post_author a,
            .blog_holder.masonry article .post_info a:hover,
            .blog_holder.masonry_full_width article .post_info a:hover,
            .q_masonry_blog article .q_masonry_blog_post_info a:hover,
            .latest_post_holder .post_info_section.date_hour_holder:hover,
            .latest_post_holder.boxes .latest_post_author_holder a,
            .latest_post_inner .post_infos a:hover,
            .latest_post_holder .post_info_section:hover .latest_post_info_icon,
            header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
            nav.main_menu>ul>li.active > a,
            .drop_down .second .inner > ul > li > a:hover,
            .drop_down .second .inner ul li.sub ul li a:hover,
            nav.mobile_menu ul li a:hover,
            nav.mobile_menu ul li.active > a,
            .side_menu_button > a:hover,
            .mobile_menu_button span:hover,
            .vertical_menu ul li a:hover,
            .vertical_menu_toggle .second .inner ul li a:hover,
            .header_top #lang_sel ul li ul li a:hover,
            .header_top #lang_sel_click ul li ul li a:hover,
            .header_top #lang_sel_list ul li a.lang_sel_sel,
            .header_top #lang_sel_list ul li a:hover,
            aside .widget #lang_sel a.lang_sel_sel:hover,
            aside .widget #lang_sel_click a.lang_sel_sel:hover,
            aside .widget #lang_sel ul ul a:hover,
            aside .widget #lang_sel_click ul ul a:hover,
            aside .widget #lang_sel_list li a.lang_sel_sel,
            aside .widget #lang_sel_list li a:hover,
            .portfolio_detail .info .info_section_title,
            .portfolio_detail .info .info_section_title a,
            .portfolio_detail .social_share_icon,
            .portfolio_detail .social_share_holder:hover .social_share_title,
            .portfolio_navigation .portfolio_prev a:hover,
            .portfolio_navigation .portfolio_next a:hover,
            .portfolio_navigation .portfolio_button a:hover,
            .projects_holder article .portfolio_description .project_category,
            .projects_holder.hover_text article .project_category,
            .portfolio_slider li.item .project_category,
            .q_accordion_holder.accordion .ui-accordion-header:hover,
            .q_accordion_holder.accordion.with_icon .ui-accordion-header i,
            .q_accordion_holder.boxed .ui-state-active .tab-title,
            blockquote.with_quote_icon i,
            .q_dropcap,
            .testimonials .testimonial_text_inner p.testimonial_author span.author_company,
            .testimonial_content_inner .testimonial_author .company_position,
            .q_tabs .tabs-nav li.active a:hover,
            .q_tabs .tabs-nav li a:hover,
            .q_tabs.horizontal .tabs-nav li.active a,
            .price_in_table .value,
            .price_in_table .price,
            .q_font_elegant_holder.q_icon_shortcode:hover,
            .q_font_awsome_icon_holder.q_icon_shortcode:hover,
            .q_icon_with_title.normal_icon .icon_holder:hover .icon_text_icon,
            .box_holder_icon_inner.normal_icon .icon_holder_inner:hover .icon_text_icon,
            .q_progress_bars_icons_inner.square .bar.active i,
            .q_progress_bars_icons_inner.circle .bar.active i,
            .q_progress_bars_icons_inner.normal .bar.active i,
            .q_progress_bars_icons_inner .bar.active i.fa-circle,
            .q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon,
            .q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon,
            .q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon,
            .q_list.number ul>li:before,
            .social_share_list_holder ul li i:hover,
            .service_table_inner li.service_table_title_holder .service_table_icon,
            .qbutton:not(.white):hover,
            .load_more a:hover,
            .blog_load_more_button a:hover,
            #submit_comment:hover,
            .drop_down .wide .second ul li .qbutton:hover,
            .drop_down .wide .second ul li ul li .qbutton:hover,
            nav.content_menu ul li.active:hover i,
            nav.content_menu ul li:hover i,
            nav.content_menu ul li.active:hover a,
            nav.content_menu ul li:hover a,
            .more_facts_button:hover,
            aside.sidebar .widget a:hover,
            .header-widget.widget_nav_menu ul.menu li a:hover,
            .breadcrumb a:hover,
            .title.breadcrumbs_title .breadcrumb a:hover,
            .title.breadcrumbs_title .breadcrumb span.current,
            input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
            .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
            .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
            .select2-container--default.select2-container--open .select2-selection--single,
            .select2-container--default .select2-results__option[aria-selected=true],
            .select2-container--default .select2-results__option--highlighted[aria-selected]{
            color: #23282b;
            }

            .header_top #lang_sel > ul > li > a:hover,
            .header_top #lang_sel_click > ul > li> a:hover,
            .filter_holder ul li.active span,
            .filter_holder ul li:hover span,
            .q_social_icon_holder.normal_social:hover .simple_social,
            .q_steps_holder .circle_small:hover span,
            .q_steps_holder .circle_small:hover .step_title,
            .social_share_holder:hover > a{
            color: #23282b !important;
            }

            .blog_holder article .post_text .post_info .post_author,
            .blog_holder article .post_text .post_info .time,
            .blog_holder article .post_text .post_info .post_category,
            .blog_holder article .post_text .post_info .post_comments,
            .blog_holder.masonry article .post_text .post_info .post_comments a,
            .blog_holder article .post_text .post_info .blog_like,
            .blog_holder article .post_text .post_info .blog_share,
            .drop_down .second,
            .drop_down .narrow .second .inner ul li ul,
            .header_top #lang_sel ul ul ,
            .header_top #lang_sel_click ul ul,
            .portfolio_slides .hover_feature_holder_inner .qbutton:hover,
            .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
            .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
            .testimonials_holder.light .flex-direction-nav a:hover,
            .q_font_awsome_icon_square:hover,
            .q_font_awsome_icon_circle:hover,
            .q_font_elegant_holder.circle:hover,
            .q_font_elegant_holder.square:hover,
            .q_font_elegant_holder.circle:hover,
            .q_font_awsome_icon_circle:hover,
            .q_progress_bars_icons_inner.circle .bar .bar_noactive,
            .q_progress_bars_icons_inner.square .bar .bar_noactive,
            .page_share,
            .q_steps_holder .circle_small_wrapper,
            .animated_icon_inner span.animated_icon_back .animated_icon,
            .qbutton,
            .load_more a,
            .blog_load_more_button a,
            .post-password-form input[type="submit"],
            #submit_comment,
            #submit_comment:hover,
            .drop_down .wide .second ul li .qbutton,
            .drop_down .wide .second ul li ul li .qbutton,
            .qbutton.white:hover,
            .qbutton.solid_color,
            .qbutton:hover,
            .post-password-form input[type="submit"]:hover
            .header-widget.widget_nav_menu ul ul,
            #back_to_top:hover > span,
            input.wpcf7-form-control.wpcf7-submit,
            input.wpcf7-form-control.wpcf7-submit[disabled],
            input.wpcf7-form-control.wpcf7-submit:not([disabled]),
            input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
            border-color: #23282b;
            }

            .q_icon_with_title .icon_holder:hover .icon_holder_inner,
            .q_icon_with_title .icon_holder:hover .fa-stack,
            .q_icon_with_title .icon_holder:hover .q_font_elegant_holder,
            .box_holder_icon_inner.circle .icon_holder_inner:hover,
            .box_holder_icon_inner.square .icon_holder_inner:hover,
            .box_holder_icon_inner.square .icon_holder_inner:hover .fa-stack,
            .box_holder_icon_inner.circle .icon_holder_inner:hover .fa-stack,
            .box_holder_icon_inner .icon_holder_inner:hover .q_font_elegant_holder.circle,
            .box_holder_icon_inner .icon_holder_inner:hover .q_font_elegant_holder.square,
            .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
            .q_circles_holder .q_circle_inner:hover {
            border-color: #23282b !important;
            }

            #respond textarea:focus,
            #respond input[type='text']:focus,
            .contact_form input[type='text']:focus,
            .contact_form  textarea:focus,
            .q_masonry_blog article.format-link:hover,
            .q_masonry_blog article.format-quote:hover,
            .latest_post_holder .latest_post_date .post_publish_day,
            .mejs-controls .mejs-time-rail .mejs-time-current,
            .mejs-controls .mejs-time-rail .mejs-time-handle,
            .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
            .popup_menu:hover .line,
            .popup_menu:hover .line:after,
            .popup_menu:hover .line:before,
            .projects_holder .hover_icon_holder .hover_icon,
            .portfolio_slider .hover_icon_holder .hover_icon,
            .projects_holder .hover_icon_holder.portfolio_like,
            .portfolio_slider .hover_icon_holder.portfolio_like,
            .projects_masonry_holder .hover_icon_holder.portfolio_like,
            .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon,
            .q_dropcap.circle,
            .q_dropcap.square,
            .gallery_holder ul li .gallery_hover i,
            .testimonials_holder.light .flex-direction-nav a:hover,
            .q_tabs.vertical .tabs-nav li.active a,
            .q_tabs.boxed .tabs-nav li.active a,
            .q_message,
            .q_price_table.active .active_text,
            .price_table_inner .price_button a:hover,
            .active .price_table_inner .price_button a,
            .q_list.circle ul>li:before,
            .q_list.number.circle_number ul>li:before,
            .vc_text_separator.full div,
            .q_pie_graf_legend ul li .color_holder,
            .q_line_graf_legend ul li .color_holder,
            .q_team .q_team_text_inner .separator,
            .circle_item .circle:hover,
            .qode_call_to_action.container,
            .animated_icon_inner span.animated_icon_back .animated_icon,
            .q_progress_bar .progress_content,
            .q_progress_bars_vertical .progress_content_outer .progress_content,
            .qbutton,
            .load_more a,
            .post-password-form input[type="submit"],
            .blog_load_more_button a,
            #submit_comment,
            .drop_down .wide .second ul li .qbutton,
            .drop_down .wide .second ul li ul li .qbutton,
            .qbutton.white:hover,
            .qbutton.solid_color,
            #wp-calendar td#today,
            #back_to_top:hover > span,
            .latest_post_holder.boxes .q_font_elegant_holder.circle,
            .blog_holder.masonry article .q_font_elegant_holder.circle,
            input.wpcf7-form-control.wpcf7-submit,
            div.wpcf7-response-output.wpcf7-mail-sent-ok,
            div.wpcf7-response-output.wpcf7-validation-errors{
            background-color: #23282b;
            }

            .blog_holder article.format-link .post_text:hover .post_text_inner,
            .blog_holder article.format-quote .post_text:hover .post_text_inner,
            .q_icon_with_title .icon_holder:hover .fa-stack,
            .q_icon_with_title.circle .icon_holder:hover .q_font_elegant_holder,
            .q_icon_with_title.square .icon_holder:hover .q_font_elegant_holder,
            .box_holder_icon_inner.square .icon_holder_inner:hover .fa-stack,
            .box_holder_icon_inner.circle .icon_holder_inner:hover .fa-stack,
            .box_holder_icon_inner .icon_holder_inner:hover .q_font_elegant_holder.circle,
            .box_holder_icon_inner .icon_holder_inner:hover .q_font_elegant_holder.square,
            .q_circles_holder .q_circle_inner:hover .q_circle_inner2 {
            background-color: #23282b !important;
            }

			

		
		            h1 a,
            h2 a,
            h3 a,
            h4 a,
            h5 a,
            h6 a,
            a,
            p a,
            .blog_holder article .post_text h5,
            .blog_holder article.format-quote .post_text .post_title p,
            .blog_holder article.format-link .post_text .post_title p,
            .blog_holder article.format-quote .post_text .post_title p a,
            .blog_holder article.format-link .post_text .post_title p a,
            .blog_holder article.format-quote .post_text .quote_author,
            .comment_holder .comment .text .comment_date,
            .comment_holder .comment .text .name,
            #respond textarea,
            #respond input[type='text'],
            .contact_form input[type='text'],
            .contact_form  textarea,
            .blog_holder.masonry .post_author a:hover,
            .blog_holder.masonry_full_width .post_author a:hover,
            .blog_holder.masonry article .post_info,
            .blog_holder.masonry_full_width article .post_info,
            .blog_holder.masonry article .post_info > a,
            .blog_holder.masonry_full_width article .post_info > a,
            .blog_holder.masonry article .post_info .social_share_holder > a,
            .blog_holder.masonry_full_width article .post_info .social_share_holder > a,
            .latest_post_holder.boxes .latest_post_author_holder a:hover,
            .latest_post_inner .post_infos,
            .latest_post_inner .post_infos a,
            .mejs-container .mejs-controls .mejs-time,
            .mejs-container .mejs-controls .mejs-time span,
            .side_menu_button > a,
            .mobile_menu_button span,
            .portfolio_detail .social_share_title,
            .testimonial_content_inner .testimonial_author .website,
            .price_table_inner ul,
            .price_in_table .mark,
            .q_counter_holder span.counter,
            nav.content_menu ul li.active i,
            nav.content_menu ul li.active a,
            .title.breadcrumbs_title .breadcrumb a,
            .title.breadcrumbs_title .breadcrumb span {
            color: #23282b;
            }

            .blog_holder.masonry article .post_text .post_info .post_comments,
            .blog_holder.masonry_full_width article .post_text .post_info .post_comments,
            .blog_holder.masonry article .post_text .post_info .blog_share,
            .blog_holder.masonry_full_width article .post_text .post_info .blog_share,
            .author_description_inner .image,
            .comment_holder .comment .image img,
            .comment_holder .comment .text .comment-reply-link {
            border-color: #23282b;
            }

            .footer_top_holder,
            .qode_search_form,
            .qode_search_form input,
            .qode_search_form input:focus,
            .popup_menu .line:after, .popup_menu .line:before,
            .popup_menu .line,
            .testimonials_holder .flex-direction-nav a:hover {
            background-color: #23282b;
            }

			
		
				            body{
							                font-family: 'Merriweather', sans-serif;
						 color: #000000; 			 font-size: 15px; 			font-weight: 300;            }
															            span.highlight {
            background-color: #23282b;
            }
		
		
								            .content .container .container_inner.default_template_holder,
            body.page-template-blog-masonry-full-width-php .content .full_width {
            padding-top:44px;
            }
						
		

		
						
		
		
									                    .content{
                    margin-top: -100px;
                    }
				
					
		
		
		
		
		
		                @media only screen and (min-width: 1000px){
                header.fixed_hiding .q_logo a,
                header.fixed_hiding .q_logo{
                max-height: 100px;
                }
                }

				
				
		
		
		            nav.main_menu > ul > li > a{
			 color: #000000; 			                font-family: 'Muli', sans-serif;
																		            }

				            nav.main_menu > ul > li:hover > a,
            header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{

            color: #000000;
            }
		
		            nav.main_menu>ul>li.active > a{
            color: #000000;
            }
		
		
		
		
		            .drop_down .second .inner > ul > li > a,
            .drop_down .second .inner > ul > li > h3,
            .drop_down .wide .second .inner > ul > li > h3,
            .drop_down .wide .second .inner > ul > li > a,
            .drop_down .wide .second ul li ul li.menu-item-has-children > a,
            .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
            .drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
            .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
            .drop_down .wide .second .inner > ul li .flexslider ul li  h5{
			 color: #000000; 			                font-family: 'Muli', sans-serif !important;
						 font-size: 12px; 									font-weight: 700; 			 text-transform: uppercase;  			 letter-spacing: 2px;              }
				            .drop_down .second .inner > ul > li > a:hover,
            .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
            .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
            color: #000000 !important;
            }
            .drop_down .second{
            border-color: #000000;
            }
										            .drop_down .wide .second .inner>ul>li>a
            {
			 color: #000000; 			                font-family: 'Muli', sans-serif !important;
						 font-size: 16px; 												 text-transform: uppercase;  			            }
				            .drop_down .wide .second .inner>ul>li>a:hover{
            color: #000000 !important;
            }
				            .drop_down .wide .second .inner ul li.sub ul li a,
            .drop_down .wide .second ul li ul li a,
            .drop_down .second .inner ul li.sub ul li a,
            .drop_down .wide .second ul li ul li a,
            .drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
            .drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
            .drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
            .drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #000000;  			                font-family: 'Lato', sans-serif;
																					            }
            .drop_down .wide.icons .second i{
			 color: #000000;              }
				            .drop_down .second .inner ul li.sub ul li a:hover,
            .drop_down .second .inner ul li ul li a:hover,
            .drop_down .wide.icons .second a:hover i
            {
            color: #000000 !important;
            }
		

		            header.scrolled nav.main_menu > ul > li > a,
            header.light.scrolled nav.main_menu > ul > li > a,
            header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #000000; 			                font-family: 'Lato', sans-serif !important;
															            }
				            header.scrolled .side_menu_button a {
			 color: #000000 !important;             }
				            header.scrolled nav.main_menu > ul > li > a:hover > span,
            header.scrolled nav.main_menu > ul > li:hover > a > span,
            header.scrolled nav.main_menu > ul > li.active > a > span,
            header.scrolled nav.main_menu > ul > li > a:hover > i,
            header.scrolled nav.main_menu > ul > li:hover > a > i,
            header.scrolled nav.main_menu > ul > li.active > a > i,
            header.scrolled .side_menu_button a:hover,
            .light.scrolled nav.main_menu > ul > li > a:hover,
            .light.scrolled nav.main_menu > ul > li.active > a,
            .light.scrolled .side_menu_button a:hover,
            .dark.scrolled nav.main_menu > ul > li > a:hover,
            .dark.scrolled nav.main_menu > ul > li.active > a,
            .dark.scrolled .side_menu_button a:hover {
            color: #000000 !important;
            }
		
		            header.sticky nav.main_menu > ul > li > a,
            header.light.sticky nav.main_menu > ul > li > a,
            header.dark.sticky nav.main_menu > ul > li > a{
			 color: #000000; 			                font-family: 'Lato', sans-serif !important;
															            }
		
		            header.sticky .side_menu_button a,
            header.sticky .side_menu_button a:hover{
			 color: #000000;             }
		
		            header.sticky nav.main_menu > ul > li > a:hover span,
            header.sticky nav.main_menu > ul > li.active > a span,
            header.sticky nav.main_menu > ul > li:hover > a > span,
            header.sticky nav.main_menu > ul > li > a:hover > i,
            header.sticky nav.main_menu > ul > li:hover > a > i,
            header.sticky nav.main_menu > ul > li.active > a > i,
            .light.sticky nav.main_menu > ul > li > a:hover,
            .light.sticky nav.main_menu > ul > li.active > a,
            .dark.sticky nav.main_menu > ul > li > a:hover,
            .dark.sticky nav.main_menu > ul > li.active > a{
            color: #000000 !important;
            }
		
		            nav.mobile_menu ul li a,
            nav.mobile_menu ul li h3{
			 color: #000000; 			                font-family: 'Lato', sans-serif;
																		            }

				            nav.mobile_menu ul li a:hover,
            nav.mobile_menu ul li.active > a,
            nav.mobile_menu ul li.current-menu-item > a{
            color: #000000;
            }
				
				
		
						            h1{
			    color: #000000; 			                font-family: 'Merriweather', sans-serif;
						font-size: 50px; 			line-height: 58px; 			font-style: normal; 			font-weight: 400; 						            }
				            .title h1{
			color: #000000; 			                font-family: 'Muli', sans-serif;
																		            }

		
		            h2,
            h2 a{
			color: #000000; 			                font-family: 'Merriweather', sans-serif;
						font-size: 38px; 			line-height: 46px; 			font-style: normal; 			font-weight: 400; 						            }
				            h3,h3 a{
			color: #000000; 			                font-family: 'Merriweather', sans-serif;
						font-size: 28px; 			line-height: 42px; 			font-style: normal; 			font-weight: 800; 						text-transform: none;             }
				            h4,
            h4 a{
			color: #000000; 			                font-family: 'Merriweather', sans-serif;
						font-size: 18px; 			line-height: 25px; 			font-style: normal; 			font-weight: 500; 						            }
				            h5,
            h5 a{
			color: #000000; 			                font-family: 'Muli', sans-serif;
						font-size: 16px; 			line-height: 28px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: 5px; 			text-transform: uppercase;             }
				            h6{
			color: #000000; 			                font-family: 'Merriweather', sans-serif;
						font-size: 16px; 			line-height: 18px; 			font-style: normal;  			font-weight: 300; 						text-transform: none;             }

				            p{
			color: #000000;			                font-family: 'Merriweather', sans-serif;
						font-size: 15px;			line-height: 30px;			font-style: normal;			font-weight: 300;						            }
            .breadcrumb a,
            .filter_holder ul li span,
            blockquote h5,
            .q_social_icon_holder i.simple_social,
            .header-widget.widget_nav_menu ul.menu li a,
            .side_menu a,
            .side_menu li,
            .side_menu span,
            .side_menu p,
            .side_menu .widget.widget_rss li a.rsswidget,
            .side_menu #wp-calendar caption,
            .side_menu #wp-calendar th,
            .side_menu #wp-calendar td,
            aside .widget #lang_sel_list li a,
            aside .widget #lang_sel li a,
            aside .widget #lang_sel_click li a,
            section.side_menu #lang_sel_list li a,
            section.side_menu #lang_sel li a,
            section.side_menu #lang_sel_click li a,
            footer #lang_sel_list li a,
            footer #lang_sel li a,
            footer #lang_sel_click li a,
            footer #lang_sel_list.lang_sel_list_horizontal a,
            footer #lang_sel_list.lang_sel_list_vertical a,
            .side_menu #lang_sel_list.lang_sel_list_horizontal a,
            .side_menu #lang_sel_list.lang_sel_list_vertical a,
            #lang_sel_footer a{
			color: #000000;            }

            footer #lang_sel ul li a,
            footer #lang_sel ul ul a,
            footer #lang_sel_click ul li a,
            footer #lang_sel_click ul ul a,
            footer #lang_sel_click ul ul a span,
            section.side_menu #lang_sel ul li a,
            section.side_menu #lang_sel ul ul a,
            section.side_menu #lang_sel ul ul a:visited,
            section.side_menu #lang_sel_click > ul > li > a,
            section.side_menu #lang_sel_click ul ul a,
            section.side_menu #lang_sel_click ul ul a:visited{
			color: #000000 !important;            }
							            a, p a{
			color: #000000;			font-style: normal;						            }

            h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
            .q_icon_with_title .icon_with_title_link,
            .blog_holder article .post_description a:hover,
            .blog_holder.masonry article .post_info a:hover,
            .breadcrumb .current,
            .breadcrumb a:hover,
            .portfolio_social_holder a:hover,
            .latest_post_inner .post_infos a:hover{
			color: #000000;            }
				            a:hover,p a:hover,
            h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,
            .q_tabs .tabs-nav li a:hover,
            .q_icon_with_title .icon_with_title_link:hover,
            .blog_holder article .post_description a,
            .blog_holder.masonry article .post_info a,
            .portfolio_social_holder a,
            .latest_post_inner .post_infos a{
			color: #000000;			            }
		
		            .blog_holder article .post_text h5.blockquote_text,
            blockquote .blockquote_text {
			font-family: "Merriweather", sans-serif;font-size: 20px;font-weight: 300;text-transform: none;font-style: italic            }
		
						            .subtitle{
			color: #000000; 			                font-family: 'Muli', sans-serif;
															            }
		
		
		
		            .separator.normal{
			    border-bottom-width: 10px; 												    border-style: solid;             }
				            .separator.small,
            .wpb_column>.wpb_wrapper .separator.small
            {
			    border-bottom-width: 10px; 												    width: 800px; 			    border-style: solid;             }
												            .q_social_icon_holder .fa-stack {
			                background-color: #000000;
			
			
                border: 1px solid #000000
			            }
		
		            .q_social_icon_holder .fa-stack i,
            .q_social_icon_holder .fa-stack span {
            color: #ffffff            }
		
		            .qbutton,
            .qbutton.medium,
            #submit_comment,
            .load_more a,
            .blog_load_more_button a,
            .woocommerce .button,
            .woocommerce-page .button,
            .woocommerce-page input[type="submit"],
            .woocommerce input[type="submit"],
            .woocommerce ul.products li.product .added_to_cart,
            input.wpcf7-form-control.wpcf7-submit,
            input.wpcf7-form-control.wpcf7-submit:not([disabled]),
            .post-password-form input[type="submit"]{
			color: #ffffff;font-size: 15px;font-style: normal;font-weight: 600;font-family: "Lato";letter-spacing: 1px;border-color: #000000;background-color: #000000;            }
			            .qbutton:hover,
            .qbutton:not(.white):hover,
            .qbutton.medium:hover,
            #submit_comment:hover,
            .load_more a:hover,
            .blog_load_more_button a:hover,
            .woocommerce .button:hover,
            .woocommerce-page .button:hover,
            .woocommerce #submit:hover,
            .woocommerce ul.products li.product a.qbutton:hover,
            .woocommerce-page ul.products li.product a.qbutton:hover,
            .woocommerce ul.products li.product .added_to_cart:hover,
            .post-password-form input[type='submit']:hover,
            input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
            .post-password-form input[type="submit"]:hover{
			color: #000000;background-color: #ffffff;border-color: #000000;            }
			            .qbutton.white {
			border-color: #000000;color: #ffffff;background-color: #000000;            }
			            .qbutton.white:hover {
			border-color: #000000;color: #000000;background-color: #ffffff;            }
			                .qbutton:before,
                .load_more a:before,
                .blog_load_more_button a:before,
                #submit_comment:before,
                .drop_down .wide .second ul li .qbutton:before,
                .drop_down .wide .second ul li ul li .qbutton:before {
				border-color: #000000;                }
				                .qbutton:hover:before,
                .load_more a:hover:before,
                .blog_load_more_button a:hover:before,
                #submit_comment:hover:before,
                .drop_down .wide .second ul li .qbutton:hover:before,
                .drop_down .wide .second ul li ul li .qbutton:hover:before {
				border-color: #000000;                }
				                .qbutton.white:before {
				border-color: #000000;                }
				                .qbutton.white:hover:before {
				border-color: #000000;                }
				
		            .testimonials .testimonial_text_inner p:not(.testimonial_author) {
			font-family: "Merriweather", sans-serif;font-size: 20px;font-weight: 300;text-transform: none;color: #000000;font-style: italic            }
		
		            .testimonials .testimonial_text_inner p.testimonial_author {
			font-family: "Merriweather", sans-serif;font-size: 20px;font-weight: 300;text-transform: none;font-style: normal            }
		

		

		
																										            .footer_top_holder,    footer #lang_sel > ul > li > a,    footer #lang_sel_click > ul > li > a{
            background-color: #000000;
            }
            footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
            background-color: #000000 !important;
            }
		
		
		            .footer_top .column_inner > div h2,
            .footer_top .column_inner > div h3,
            .footer_top .column_inner > div h4,
            .footer_top .column_inner > div h5,
            .footer_top .column_inner > div h6 {
            color:#ffffff;
            }
				            .footer_top,
            .footer_top p,
            .footer_top span,
            .footer_top li,
            .footer_top .textwidget,
            .footer_top .widget_recent_entries>ul>li>span {
            color: #ffffff;
            }
				            .footer_top a,
            .footer_top .q_social_icon_holder i.simple_social
            {
            color: #ffffff !important;
            }
				            .footer_top a:hover,
            .footer_top .q_social_icon_holder:hover i.simple_social
            {
            color: ff8a78 !important;
            }
				            .footer_bottom_holder, #lang_sel_footer{
            background-color:#000000;
            }
		
		
		            .footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
            footer #lang_sel > ul > li > a,
            footer #lang_sel_click > ul > li > a,
            footer #lang_sel a.lang_sel_sel,
            footer #lang_sel_click a.lang_sel_sel,
            footer #lang_sel ul ul a,
            footer #lang_sel_click ul ul a,
            footer #lang_sel ul ul a:visited,
            footer #lang_sel_click ul ul a:visited,
            footer #lang_sel_list.lang_sel_list_horizontal a,
            footer #lang_sel_list.lang_sel_list_vertical a,
            #lang_sel_footer a{
			                color: #ffffff			
			                font-family: 'ABeeZee', sans-serif;
			            }
		
		            .footer_top h5 {
			font-family: "Varela Round", sans-serif;font-size: 12px;color: #ffffff            }
		
		            .footer_bottom { height: 40px; }
		
						
		
		            .blog_holder.masonry article.format-quote .post_text .post_text_inner,
            .blog_holder.masonry article.format-link .post_text .post_text_inner,
            .blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner,
            .blog_holder.masonry_full_width article.format-link .post_text .post_text_inner {
            background-color: #000000;
            }
            .blog_holder article.format-link .post_text:hover .post_text_inner,
            .blog_holder article.format-quote .post_text:hover .post_text_inner{
            border-color: #000000;
            }
												
		            .blog_holder.masonry article,
            .latest_post_holder.boxes>ul>li
            {
            border: 1px solid #000000;
            }

            .blog_holder.masonry article .post_text,
            .latest_post_holder.boxes>ul>li .latest_post {
            padding: 10px 33px;
            }

            .latest_post_holder.boxes>ul>li .latest_post {
            border-bottom: none;
            }

            .latest_post_holder.boxes .boxes_image {
            border-bottom: none;
            }
		
		
		

		
            .blog_holder.masonry article,
            .blog_holder.masonry article .post_text .post_text_inner,
            .blog_holder.masonry_full_width article .post_text .post_text_inner,
            .blog_holder.masonry article.format-quote .post_text .post_text_inner,
            .blog_holder.masonry article.format-link .post_text .post_text_inner,
            .blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner,
            .blog_holder.masonry_full_width article.format-link .post_text .post_text_inner{
            background-color: #000000;
            }
		

				

				
		
		
		
		
		
		
            nav.popup_menu > ul > li > a,
            nav.popup_menu > ul > li > h6{
			 color: #ffffff; 			                font-family: 'Varela Round', sans-serif;
																		            }
		
		            .popup_menu.opened .line:after,
            .popup_menu.opened .line:before{
            background-color: #ffffff;
            }

		
		            nav.popup_menu > ul > li > a:hover,
            nav.popup_menu > ul > li > h6:hover{
			  color: #fc4349;			            }

		
		
            nav.popup_menu ul li ul li a,
            nav.popup_menu ul li ul li h6{
			 color: #ffffff; 			                font-family: 'Varela Round', sans-serif;
																		            }
		
		            nav.popup_menu ul li ul li a:hover,
            nav.popup_menu ul li ul li h6:hover{
			  color: #fc4349;			 background-color: #a34b4b;             }

		
					
            .popup_menu_holder{
			  background-color: rgba(16,24,48,0.9); 			            }

		
		            .header_top .q_social_icon_holder i.simple_social,
            .header_top .header-widget,
            .header_top .header-widget.widget_nav_menu ul.menu>li>a,
            .header_top .header-widget p,
            .header_top .header-widget a,
            .header_top .header-widget span {
			color: #000000;font-family: "Lato";            }

			            .header_top .q_social_icon_holder i.simple_social:hover,
            .header_top .header-widget:hover,
            .header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
            .header_top .header-widget p:hover,
            .header_top .header-widget a:hover,
            .header_top .header-widget span:hover {
			color: #000000;            }

			
		            .filter_holder ul li span {
			font-family: "Lato";            }
			            .filter_holder ul li.current span,
            .filter_holder ul li:hover span{
			color: #000000 !important;            }

			
		            .projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category, .portfolio_slider li.item .project_category {
			color: #000000;font-family: "Muli";            }
			
		
		
		
		
		
		
		            .projects_holder article .portfolio_description .project_category,
            .projects_holder.hover_text article .project_category,
            .portfolio_slider li.item .project_category,
            .projects_masonry_holder .project_category {
            color: #ff8a78            }
		            .projects_holder article .portfolio_description .portfolio_title a,
            .projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
            .portfolio_slider .portfolio_title a,
            .projects_masonry_holder .portfolio_title a {
            color: #2d2e41            }
		            .projects_holder article .portfolio_description .portfolio_title a:hover,
            .projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover,
            .portfolio_slider .portfolio_title a:hover,
            .projects_masonry_holder .portfolio_title a:hover {
            color: #ff8a78            }
		